<?xml version="1.0" encoding="utf-8"?>
<component size="860,890" overflow="hidden">
  <displayList>
    <component id="n0_f6p0" name="item0" src="f6p04" fileName="com/com_record_item.xml" xy="15,10" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n1_f6p0" name="item1" src="f6p04" fileName="com/com_record_item.xml" xy="15,119" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n2_f6p0" name="item2" src="f6p04" fileName="com/com_record_item.xml" xy="15,230" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n3_f6p0" name="item3" src="f6p04" fileName="com/com_record_item.xml" xy="15,340" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n4_f6p0" name="item4" src="f6p04" fileName="com/com_record_item.xml" xy="15,450" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n6_f6p0" name="item6" src="f6p04" fileName="com/com_record_item.xml" xy="15,670" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n5_f6p0" name="item5" src="f6p04" fileName="com/com_record_item.xml" xy="15,560" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n7_f6p0" name="item7" src="f6p04" fileName="com/com_record_item.xml" xy="15,780" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n8_f6p0" name="item8" src="f6p04" fileName="com/com_record_item.xml" xy="15,890" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>